Subject: Year End Ratings
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 14 Nov 2000 23:42:00 -0800 (PST)

In order for me to effectively represent you at the ETS PRC  and for some of 
you at the Accounting and Finance PRC's I will need some information from 
each of you.      Please send the following to Kathy Campos who will put it 
together for me in a book.

1. Copy of your goals for 2000 and the latest status.
2. A list of accomplishments/things you are proud of this year, specifically 
indicate any involvement in the    Associates/Analysts Program or the 
Recruiting Program.
3. Copy of a Self Evaluation you completed in the PEP System.
4. Your Supervisor will provide me with a Copy of a Preliminary Evaluation.

I will need these by the 29th of November for those in the accounting and 
finance ranks.   For all others I will need the input for the 13th of 
December.